# Uses of Interface
java.util.stream.LongStream.LongMapMultiConsumer

Packages that use LongStream.LongMapMultiConsumer
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of LongStream.LongMapMultiConsumer in java.util.stream

Methods in java.util.stream with parameters of type LongStream.LongMapMultiConsumer
Modifier and Type
Method
Description
`default LongStream`
LongStream.`mapMulti​(LongStream.LongMapMultiConsumer mapper)`
Returns a stream consisting of the results of replacing each element of this stream with multiple elements, specifically zero or more elements.